Subject: RE: EOL test trades
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 24 Jan 2002 07:41:21 -0800 (PST)

I've tested in Portcalc the two gas deals (AAA172/AAA173) from the attachment below and the results were good... I made changes to the deal date (changed from 01/23/2002 to 01/04/2002) due to curves not existing on 01/23/2002... O'Neal 3-9686

 -----Original Message-----
From: 	Kenne, Dawn C.  
Sent:	Wednesday, January  23, 2002 4:53 PM
To:	Severson, Russ; Brackett, Debbie R.; Winfree, O'Neal D.; Wallumrod, Ellen; Spears, Christopher; Price, Wade R.; Hayden, Frank; Dahlke, Andrea; Saleem, Aftab; Swaim, Michael; Cheung, Cecilia; Lim, Christine; Krishnaswamy, Jayant; Hunter, Larry Joe; Stevens, Mechelle; Smith, Regan M.; Theriot, Kim S.; Keiser, Kam
Cc:	Denny, Jennifer; Engel, Tom; Sweitzer, Tara; Meredith, Kevin; Lozano, Melba
Subject:	RE: EOL test trades

Melba and I tested 4 more deals today..2 power and 2 gas.  I am attaching the transaction summary for your review.  Again, we are using the Dynegy counterparty name for testing purposes  Please verify that everything is flowing correctly to the downstream systems.

O'Neal, I will be getting with you tomorrow or Friday about how these look in Tagg and Sitara.  Also, the 11 deals that I tested yesterday, I will need you to check them out as well.  Thanks for your help. 

Dawn
3-9353

 << File: trans summary 012302.xls >>